Subject: Ticket Assigned - RMA cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 11:50:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA cancelled areesha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  areesha Bot:  Hi Areesha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455950215            03:39 PM, 26th Mar                   mayar                   Hi Areesha,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:40 PM, 26th Mar                     areesha                    Hi  i have returned a few items yesterday           03:40 PM, 26th Mar                     areesha                    I have received the refund for only one although i ahve received the mags for other returns that thaey have cancelled my return as per my request where as i havent requested to cancel my return           03:41 PM, 26th Mar                     areesha                    Can u pls help me in this regard           03:42 PM, 26th Mar                     areesha                             03:42 PM, 26th Mar                   mayar                   please note that the refund process takes 5-7 days from the collection.  The courier team takes 2-3 days to deliver the items to the warehouse,Once the items received at the warehouse it will take 2-3 day to run quality check on it and the refund will be done.           03:42 PM, 26th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           03:43 PM, 26th Mar                     areesha                    Here is the screenshot for the msgs  i have received           03:43 PM, 26th Mar                     areesha                    Tyeah i know that but i already have received my refund for one return today but rest of 3 items they have cancelled my return for what ?           03:43 PM, 26th Mar                     areesha                    So to whom i need to contact           03:44 PM, 26th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:44 PM, 26th Mar                     areesha                    Ok  thanks to whom i need to reach out now           03:45 PM, 26th Mar                   mayar                   We will follow up the issue with the warehouse team and update you via the email:  [email-masked]           03:46 PM, 26th Mar                     areesha                    Ok thanks           03:47 PM, 26th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:47 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4079857